/* CHECKBOX */
.checkboxcustom ul {
  list-style: none;
  margin: 0;
  background: #ffffff;
  padding: 0;
}
.checkboxcustom ul li {
  position: relative;
}
.checkboxcustom input {
  -webkit-appearance: none;
  width: 1.25rem;
  height: 1.25rem;
  border: 1px solid #d9d9d9;
  border-radius: 1px;
  vertical-align: sub;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 1rem;
  outline: none;
}

.checkboxcustom li span{  
  right: 30px;
  text-align: right;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.checkboxcustom input:checked {
  background-color: #666;
  border-color: #666;
}
.checkboxcustom input:checked + label {
  font-weight: bold;
  background-color: #f7f7f7;
}
.checkboxcustom input:checked:focus, .checkboxcustom input:checked:hover {
  box-shadow: 0 0 0 3px #d9d9d9;
  border-color: #666;
}
.checkboxcustom input:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-image: url("data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9JzMwMHB4JyB3aWR0aD0nMzAwcHgnICBmaWxsPSIjZmZmZmZmIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgMTAwIDEwMCIgdmVyc2lvbj0iMS4xIiB4PSIwcHgiIHk9IjBweCI+PHRpdGxlPmljb25fYnlfUG9zaGx5YWtvdjEwPC90aXRsZT48ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz48ZyBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj48ZyBmaWxsPSIjZmZmZmZmIj48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgyNi4wMDAwMDAsIDI2LjAwMDAwMCkiPjxwYXRoIGQ9Ik0xNy45OTk5ODc4LDMyLjQgTDEwLjk5OTk4NzgsMjUuNCBDMTAuMjI2Nzg5MSwyNC42MjY4MDE0IDguOTczMTg2NDQsMjQuNjI2ODAxNCA4LjE5OTk4Nzc5LDI1LjQgTDguMTk5OTg3NzksMjUuNCBDNy40MjY3ODkxNCwyNi4xNzMxOTg2IDcuNDI2Nzg5MTQsMjcuNDI2ODAxNCA4LjE5OTk4Nzc5LDI4LjIgTDE2LjU4NTc3NDIsMzYuNTg1Nzg2NCBDMTcuMzY2ODIyOCwzNy4zNjY4MzUgMTguNjMzMTUyOCwzNy4zNjY4MzUgMTkuNDE0MjAxNCwzNi41ODU3ODY0IEw0MC41OTk5ODc4LDE1LjQgQzQxLjM3MzE4NjQsMTQuNjI2ODAxNCA0MS4zNzMxODY0LDEzLjM3MzE5ODYgNDAuNTk5OTg3OCwxMi42IEw0MC41OTk5ODc4LDEyLjYgQzM5LjgyNjc4OTEsMTEuODI2ODAxNCAzOC41NzMxODY0LDExLjgyNjgwMTQgMzcuNzk5OTg3OCwxMi42IEwxNy45OTk5ODc4LDMyLjQgWiI+PC9wYXRoPjwvZz48L2c+PC9nPjwvc3ZnPg==");
  background-size: 40px;
  background-repeat: no-repeat;
  background-position: center;
}
.checkboxcustom input:focus, .checkboxcustom input:hover {
  box-shadow: 0 0 0 3px #ebebeb;
  border-color: #8c8c8c;
}
.checkboxcustom label {
  padding: 0.5rem 0.5rem 0.5rem 3rem;
  margin-bottom:0px !important;
  display: inline-block;
  font-size: 14px;
  width: 100%;
  user-select: none;
  border-bottom: 2px solid #ededed;
  cursor: pointer;
}
.checkboxcustom label:hover {
  border-bottom-color: #adadad;
}


/* TABLE */
.styled-table {
  border-collapse: collapse;
  width: 100%;
  font-size: 0.9em;
  font-family: sans-serif;
  min-width: 400px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.styled-table thead tr {
  background-color: #009879;
  color: #ffffff;
  text-align: left;
}

.styled-table th,
.styled-table td {
    padding: 12px 15px;
}

.styled-table tbody tr {
  border-bottom: 1px solid #dddddd;
}

.styled-table tbody tr:nth-of-type(even) {
  background-color: #f3f3f3;
}

.styled-table tbody tr:last-of-type {
  border-bottom: 2px solid #009879;
}

.styled-table tbody tr.active-row {
  font-weight: bold;
  color: #009879;
}

#order-add table,
#order-add th,
#order-add td,
#order-view table,
#order-view th,
#order-view td,
#submission-add table,
#submission-add th,
#submission-add td{
  border: 1px solid black;
  color: black;
  border-collapse: collapse;
}

#admin_pagi li a{
  display: block;
  padding: 1rem;
}